System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationSection To be added.

Represents the client section of a configuration file, which defines a list of endpoints that a client can connect to. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("", IsDefaultCollection=true, Options=System.Configuration.ConfigurationPropertyOptions.IsDefaultCollection)
  System.ServiceModel.Configuration.ChannelEndpointElementCollection To be added. To be added.

  Gets a list of endpoints that a client can connect to.

- Method
  4.0.0.0
  System.Void To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("metadata", Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.ServiceModel.Configuration.MetadataElement To be added. To be added.

  Gets the configuration settings for processing metadata.

- Method
  4.0.0.0
  System.Void To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.